# -===================================-
# This code protected by MIT license. Please read our github before use. 
# This code and all of the systems belongs to oguzh3n.
# https://github.com/oguzh3n/colorsx
# -===================================-

from setuptools import setup, find_packages

setup(
    name="colorsx",
    version="0.1.0",
    packages=find_packages(),
    author="oguzh3n",
    author_email="oguzyavvak@gmail.com",
    description="Colored text printing library for the terminal.",
    long_description=open("../README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/oguzh3n/colorsx",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
